<div class="col-xs-12">
  <h2>Mes appareils</h2>

  <p>Mis à jour : {{ lastUpdate | async | date: 'short' | uppercase}}</p>

  <ul class="list-group">
    <app-appareil *ngFor="let appareil of appareils; let i = index"
                  [indexOfAppareil]="i"
                  [appareilName]="appareil.name"
                  [appareilStatus]="appareil.status"
                  [id]="appareil.id"></app-appareil>
  </ul>
  <button class="btn btn-success"
          [disabled]="!isAuth"
          (click)="onAllumer()">Tout allumer</button>
  <button class="btn btn-danger"
          (click)="onEteindre()">Tout éteindre</button>
  <button class="btn btn-primary" (click)="onSave()">Enregistrer</button>
  <button class="btn btn-primary"
          (click)="onFetch()">Charger</button>
</div>

